local fn = _gn(0x21FDF9A25CFE1CE5)
--- TASK_ANIMAL_UNALERTED
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
-- @param p4 :
function Global.TaskAnimalUnalerted(p0, p1, p2, p3, p4)
	return _in2(fn, p0, p1, p2, p3, p4)
end
